<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:kvk="http://www.kvk.nl/StUF/sector/hr/0300">

    <xsl:template match="kvk:maatschappelijkeActiviteit">
        <xsl:variable name="kvkNummer" select="kvk:kvkNummer"/>
        <xsl:variable name="datumAanvang" select="kvk:datumAanvang"/>
        <xsl:variable name="datumEinde" select="kvk:datumEinde"/>
        <xsl:variable name="registratieTijdstip" select="kvk:registratieTijdstip"/>

        <xsl:variable name="activiteiten">
            <xsl:call-template name="NHR_readActiviteiten">
                <xsl:with-param name="mainActivity" select="kvk:hoofdSbiActiviteit[kvk:hoofdactiviteit='Ja'][1]"/>
                <xsl:with-param name="allActivities" select="kvk:hoofdSbiActiviteit|kvk:nevenSbiActiviteit"/>
            </xsl:call-template>
        </xsl:variable>

        <xsl:call-template name="Generate_BG_macLa01">
            <xsl:with-param name="kvkNummer" select="$kvkNummer"/>
            <xsl:with-param name="datumAanvang" select="$datumAanvang"/>
            <xsl:with-param name="datumEinde" select="$datumEinde"/>
            <xsl:with-param name="registratieTijdstip" select="$registratieTijdstip"/>
            <xsl:with-param name="activiteiten" select="$activiteiten"/>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>