<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:kvk="http://www.kvk.nl/StUF/sector/hr/0300">

    <xsl:include href="StUF/StUF_common.xsl"/>
    <xsl:include href="NHR/NHR_common.xsl"/>
    <xsl:include href="BG/BG_common.xsl"/>

    <xsl:include href="NHR/nhr2bg_BVS.xsl"/>
    <xsl:include href="NHR/nhr2bg_CVS.xsl"/>
    <xsl:include href="NHR/nhr2bg_EMM.xsl"/>
    <xsl:include href="NHR/nhr2bg_MAC.xsl"/>
    <xsl:include href="NHR/nhr2bg_NCV.xsl"/>
    <xsl:include href="NHR/nhr2bg_NPR.xsl"/>
    <xsl:include href="NHR/nhr2bg_NPS.xsl"/>
    <xsl:include href="NHR/nhr2bg_OND.xsl"/>
    <xsl:include href="NHR/nhr2bg_RPO.xsl"/>
    <xsl:include href="NHR/nhr2bg_RPS.xsl"/>
    <xsl:include href="NHR/nhr2bg_SWV.xsl"/>

    <xsl:include href="BG/BG_MAC.xsl"/>
    <xsl:include href="BG/BG_NNP.xsl"/>
    <xsl:include href="BG/BG_NPS.xsl"/>
    <xsl:include href="BG/BG_VES.xsl"/>

    <xsl:strip-space elements="*"/>
    <xsl:output method="xml" indent="yes" encoding="UTF-8" version="1.0" omit-xml-declaration="yes"/>

    <xsl:decimal-format/>

    <xsl:template match="/">
        <xsl:apply-templates select="/kvk:genereerProductRespons/kvk:inhoud"/>
    </xsl:template>

</xsl:stylesheet>